» Ubuntu » Balíky

Error

two or more packages specified (libghc6-happstack-util-prof natty)